Subject: Re: Stamps.com Customer Support [Incident: 130528-004492]
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Wed, 29 May 2013 09:41:22 -0400

I figured that.  I will get Tommy to sign it.  Much appreciated!
Thank you,
Michael B
LLPS

From: Joey Sheets 
Sent: Wednesday, May 29, 2013 9:31 AM
To: Mike Bishop 
Subject: Re: Stamps.com Customer Support [Incident: 130528-004492]

it has to be one of the owners, it is asking for an authorized bank account signer

Do you know who the original signer on this account or do you think I can just sign it?
Thank you,
Michael B
LLPS

From: Joey Sheets 
Sent: Tuesday, May 28, 2013 4:33 PM
To: Mike Bishop 
Subject: Re: Stamps.com Customer Support [Incident: 130528-004492]

Our username is: llps

On Tue, May 28, 2013 at 4:32 PM, Joey Sheets <[email-masked]> wrote:

  Our Stamps account number is: 5140902

  On Tue, May 28, 2013 at 4:27 PM, Joey Sheets <[email-masked]> wrote:

    Hi Mike,

    Attached is the form that needs to be filled out.  He said that they could start processing faster if we faxed it in and then send it to them in the mail. 

    Fax: 310-482-5840

    Thanks,
    Joey 

    ---------- Forwarded message ----------
    From: Stamps.com <[email-masked]>
    Date: Tue, May 28, 2013 at 4:24 PM
    Subject: Stamps.com Customer Support [Incident: 130528-004492]
    To: [email-masked]

         
         
           Stamps.com Response Via Email (Patrick E) 05/28/2013 01:24 PM 
          Dear Joey,

          Thank you for contacting Stamps.com Customer Care.

          Please find attached your ACH form.

          We appreciate the opportunity to offer you Stamps.com's complete mailing solution.

          Sincerely,

          Patrick E
          Customer Care Representative
          Stamps.com Customer Care 
            
    [---001:000274:27061---]